namespace ControlSystem
{
    partial class FrmDarkCasket
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.button1 = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.tbDarkCasketSize = new System.Windows.Forms.TextBox();
            this.tbDarkCasketDays = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(140, 108);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(75, 23);
            this.button1.TabIndex = 0;
            this.button1.Text = "保　　存";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(21, 20);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(113, 12);
            this.label1.TabIndex = 1;
            this.label1.Text = "黑匣子文件的最大值";
            // 
            // tbDarkCasketSize
            // 
            this.tbDarkCasketSize.Location = new System.Drawing.Point(140, 17);
            this.tbDarkCasketSize.Name = "tbDarkCasketSize";
            this.tbDarkCasketSize.Size = new System.Drawing.Size(47, 21);
            this.tbDarkCasketSize.TabIndex = 2;
            // 
            // tbDarkCasketDays
            // 
            this.tbDarkCasketDays.Location = new System.Drawing.Point(140, 54);
            this.tbDarkCasketDays.Name = "tbDarkCasketDays";
            this.tbDarkCasketDays.Size = new System.Drawing.Size(47, 21);
            this.tbDarkCasketDays.TabIndex = 4;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(21, 57);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(89, 12);
            this.label3.TabIndex = 5;
            this.label3.Text = "黑匣子文件个数";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(193, 20);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(11, 12);
            this.label4.TabIndex = 6;
            this.label4.Text = "M";
            // 
            // FrmDarkCasket
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(239, 137);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.tbDarkCasketDays);
            this.Controls.Add(this.tbDarkCasketSize);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.button1);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "FrmDarkCasket";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "黑匣子维护";
            this.Load += new System.EventHandler(this.FrmDarkCasket_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox tbDarkCasketSize;
        private System.Windows.Forms.TextBox tbDarkCasketDays;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
    }
}